<?php
	
	function get_item_skill($quality)
	{
		
		switch	($quality)
		{
			case	0:	$skill	=	0;	break;
			case	1:	$skill	=	1;	break;
			case	2:	$skill	=	10;	break;
			case	3:	$skill	=	24;	break;
			case	4:	$skill	=	48;	break;
			case	5:	$skill	=	200;break;
			case	6:	$skill	=	255;break;
		}
		
		return $skill;
		
	}
	
	
?>